tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James H. H. Lampert" <jam...@touchtonecorp.com>
Subject Problem: (GSKit) No compatible cipher suite available between SSL end points.
Date Tue, 03 Oct 2017 21:52:59 GMT
Dear Mr. Klement, and members of the Tomcat List:

I have a series of AS/400 programs using HTTPAPI to access services 
hosted by a webapp running under Tomcat.

Up until now, I've only tested this configuration with Tomcat 7, running 
on a local Linux (CentOS) box, and the last time I tested it, it worked 
fine.

Today, for the first time, I tried changing the HTTPAPI calls to access 
essentially the same webapp, only running in Tomcat 8 on a cloud server, 
in order to find any places where the calls need to be updated to keep 
up with changes in the services.

And I didn't even get that far. Instead, the SSL handshake failed with
> (GSKit) No compatible cipher suite available between SSL end points.

Now what?

I mean, I know that I need to get HTTPAPI and Tomcat speaking the same 
language, but where do I begin?

--
JHHL

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message